Developers
ReferenceToken

Retrieve the current token

Describe the token making the request: its organization, owner, scopes and limits.

GET
/me

Describe the token making the request: its organization, owner, scopes and limits.

Authorization

http
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/me"
{  "object": "token",  "name": "string",  "livemode": true,  "scopes": [    null  ],  "expires_at": "string",  "organization": {    "object": "organization",    "name": "string",    "slug": "string"  },  "owner": {    "object": "user",    "name": "string",    "email": "string"  },  "restricted_to_events": true,  "rate_limits": {    "per_token_per_minute": 0,    "per_organization_per_minute": 0,    "writes_per_organization_per_minute": 0  }}